import { Component, OnInit } from "@angular/core";
import { BaseMagicConfirmComponent } from "@magic-xpa/angular";

import { SafeHtml } from "@angular/platform-browser";
@Component({
  selector: "app-custom-alert",
  templateUrl: "./custom-cnf.component.bs.html",
  styleUrls: ["./custom-cnf.component.scss"],
})
export class CustomCnfComponent extends BaseMagicConfirmComponent
  implements OnInit {
  sanitizemessage: SafeHtml;
  constructor(
  ) {
    super();
  }
  async ngOnInit() {
    this.sanitizemessage = this.Safemessage();
  }

  Safemessage(): SafeHtml {
    return this.message;
  }





}
